
Redmine - Defect #32088

Redmine crashes in attempt to install Redmine Mylyn Connector

2019-09-18 12:54 - Антон Магурский

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 4.0.4

Description

Linux server.

Log attached.

Link to Mylyn distributive: https://github.com/joaopedrotaveira/redmine_mylyn_connector

The connector is necessary to integrate Redmine with Klaros Test Management System. Otherwise Redmine doesn't authentificate

Klaros for issue connection.

History

#1 - 2019-09-19 03:35 - Go MAEDA

- Category deleted (Plugin API)

- Status changed from New to Closed

- Resolution set to Invalid

Please contact the author of the plugin. Perhaps the plugin does not support the latest version of Redmine.

#2 - 2019-11-04 14:04 - Michael Petzoldt

Go MAEDA wrote:

Please contact the author of the plugin. Perhaps the plugin does not support the latest version of Redmine.

 Im using Redmine 4.0.4 with mylyn_connector v3.1.0, under ChentOS7 and ruby-2.4.9, the redmine:plugins:migrate are successfully.

After call of redmine crasches with following output:

Creating scope :system. Overwriting existing method Enumeration.system.

Creating scope :sorted. Overwriting existing method Group.sorted.

Creating scope :sorted. Overwriting existing method User.sorted.

.. no more output.

#3 - 2019-11-05 01:54 - Go MAEDA

Michael Petzoldt wrote:

Go MAEDA wrote:

Please contact the author of the plugin. Perhaps the plugin does not support the latest version of Redmine.

 Im using Redmine 4.0.4 with mylyn_connector v3.1.0, under ChentOS7 and ruby-2.4.9, the redmine:plugins:migrate are successfully.

After call of redmine crasches with following output:

Creating scope :system. Overwriting existing method Enumeration.system.

Creating scope :sorted. Overwriting existing method Group.sorted.

Creating scope :sorted. Overwriting existing method User.sorted.

.. no more output.

 Please contact the author of the plugin. Plugins are developed by third-parties and not a part of Redmine.

Files
